{
  "@@locale": "sq",
  "settings": "Cilësimet",
  "removeBannerAndPopupAds": "Hiqi Bannerin dhe Reklamat Pop-up",
  "preference": "PREFERENCA",
  "soundEffects": "Efektet e tingujve",
  "vibration": "Vibrim",
  "theme": "Tema",
  "information": "INFORMACION",
  "shareApp": "Ndani aplikacionin",
  "contactUs": "Na kontaktoni",
  "becomeAVolunteerTranslator": "Become a volunteer translator",
  "privacyPolicy": "Politika e Privatësisë",
  "termsOfService": "Kushte e shërbimit"
}